1. f0a9128 intelmetool: Use GPLv2+ where possible by Damien Zammit · 3 years, 3 months ago
  2. 0391d0b util/intelmetool: Add support for platforms without RCBA by Patrick Rudolph · 4 years, 4 months ago
  3. 5e9dc37 util/intelmetool: Fix lint errors and warnings by Patrick Rudolph · 4 years, 6 months ago